WebDAO-Store-MLDBM

Prerequisites

WebDAO-Store-MLDBM declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
MLDBM0MLDBM-2.05120.00
WebDAO0WebDAO-2.14111.43